---
references:
- id: GuptaMatrix1999
  author:
    - family: Gupta
      given: A. K.
    - family: Nagar
      given: D. K.
  citation-key: GuptaMatrix1999
  collection-number: '104'
  collection-title: Chapman & Hall/CRC monographs and surveys in pure and applied mathematics
  DOI: 10.1201/9780203749289
  event-place: Boca Raton
  ISBN: 978-0-203-74928-9
  issued:
    - year: 1999
      month: 10
      day: 22
  number-of-pages: '384'
  publisher: Chapman and Hall/CRC
  publisher-place: Boca Raton
  title: Matrix Variate Distributions
  type: book
...
